diff -pruN 1.2.3-1/debian/changelog 1.2.3-2/debian/changelog
--- 1.2.3-1/debian/changelog	2023-02-27 01:39:43.000000000 +0000
+++ 1.2.3-2/debian/changelog	2024-06-18 13:17:18.000000000 +0000
@@ -1,3 +1,15 @@
+dkimpy-milter (1.2.3-2) unstable; urgency=medium
+
+  * Add d/source/options extend-diff-ignore to fix dpkg-source failure due to
+    local changes (python package metadata regeneration) (Closes: #1044966)
+  * Correct repository location in Vcs-Git
+  * Update d/rules to not move dkimpy-milter.service to /lib to support
+    usr-move (Closes: #1073730)
+  * Bump standards-version to 4.7.0 without further change
+  * Add Rules-Requires-Root: no to d/control
+
+ -- Scott Kitterman <scott@kitterman.com>  Tue, 18 Jun 2024 09:17:18 -0400
+
 dkimpy-milter (1.2.3-1) unstable; urgency=medium
 
   [ Debian Janitor ]
diff -pruN 1.2.3-1/debian/control 1.2.3-2/debian/control
--- 1.2.3-1/debian/control	2023-02-27 01:39:43.000000000 +0000
+++ 1.2.3-2/debian/control	2024-06-18 13:17:02.000000000 +0000
@@ -12,10 +12,11 @@ Build-Depends: debhelper-compat (= 13),
                python3-milter (>= 1.0.5),
                python3-nacl,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://launchpad.net/dkimpy-milter
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dkimpy-milter
-Vcs-Git: https://salsa.debian.org/python-team/applications/dkimpy-milter.git
+Vcs-Git: https://salsa.debian.org/python-team/packages/dkimpy-milter.git
+Rules-Requires-Root: no
 
 Package: dkimpy-milter
 Architecture: all
diff -pruN 1.2.3-1/debian/rules 1.2.3-2/debian/rules
--- 1.2.3-1/debian/rules	2020-08-09 19:24:42.000000000 +0000
+++ 1.2.3-2/debian/rules	2024-06-18 13:17:18.000000000 +0000
@@ -14,13 +14,9 @@ override_dh_auto_build:
 override_dh_auto_install:
 	dh_auto_install
 	cp system/dkimpy-milter debian/dkimpy-milter.init
-	mkdir -p debian/dkimpy-milter/lib/systemd/system
 	mkdir -p debian/dkimpy-milter/etc/dkimpy-milter
-	mv debian/dkimpy-milter/usr/lib/systemd/system/dkimpy-milter.service \
-	    debian/dkimpy-milter/lib/systemd/system/dkimpy-milter.service
 	mv debian/dkimpy-milter/usr/etc/dkimpy-milter/* \
 	    debian/dkimpy-milter/etc/dkimpy-milter
-	rm -rf debian/dkimpy-milter/usr/lib/systemd
 	rm -rf debian/dkimpy-milter/usr/etc
 
 override_dh_python3:
diff -pruN 1.2.3-1/debian/source/options 1.2.3-2/debian/source/options
--- 1.2.3-1/debian/source/options	1970-01-01 00:00:00.000000000 +0000
+++ 1.2.3-2/debian/source/options	2023-08-05 15:49:18.000000000 +0000
@@ -0,0 +1 @@
+extend-diff-ignore = "^[^/]*[.]egg-info/"
